<?xml version="1.0" encoding="UTF-8"?>
<Podcasting-Settings>
  <version>100</version>
  <access-point>0</access-point>
  <search-url>http://podcastdirectory.nokia.com/pc/search/?appid=NokiaPodcastingApplication1&keywords=#&format=rss&sort=rel&searchsource=all&contentfilter=noadult</search-url>
  <app-flags>0x0003</app-flags>
  <update-interval>0</update-interval>
  <next-update-time>0</next-update-time>
  <download-limit-mode>1</download-limit-mode>
  <download-limit-percentage>75</download-limit-percentage>
</Podcasting-Settings>